@charset "utf-8";
/* CSS Document */
/*//=====Reset Css======*/
@import url("https://www.amaxila.com/__xh__/kjc.sxu.edu.cn/css/Reset.css");
/*//=====Reset Css======*/
/*//=====Package Css======*/
.yahei{font-family:'微软雅黑','黑体','宋体',Arial, Helvetica, sans-serif;}
.songti{font-family:'宋体',Arial, Helvetica, sans-serif;}
.cut{display:inline-block;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;word-break:keep-all;}
.w{width:1000px;margin:0px auto;}
.fl{display:block;float:left; overflow:hidden;}
.fr{display:block;float:right;}
.pta{ overflow:hidden;height:28px;line-height:28px;background:url("https://www.amaxila.com/__xh__/kjc.sxu.edu.cn/Images/##.gif") repeat-x;padding:0px 10px;}
.pta .more{float:right;display:block;width:38px;height:13px; background:url("https://www.amaxila.com/__xh__/kjc.sxu.edu.cn/Images/##.gif") no-repeat;margin:8px 0px 0px 0px;}
.pta b{display:block;color:#b23003;}
.ptb{ overflow:hidden;height:28px;line-height:28px;background:url("https://www.amaxila.com/__xh__/kjc.sxu.edu.cn/Images/##.gif") repeat-x;padding:0px 10px;}
.ptb .more{float:right;display:block;width:38px;height:13px; background:url("https://www.amaxila.com/__xh__/kjc.sxu.edu.cn/Images/i_23.gif") no-repeat;margin:8px 0px 0px 0px;}
.ptb b{display:block;color:#b23003;}
.pl{ overflow:hidden;padding:10px 0px;}
.pl a{display:block;}
.pl a i{display:block;font-style:normal;float:right;padding-right:10px;}
.hd a{ background:url("https://www.amaxila.com/__xh__/kjc.sxu.edu.cn/Images/DefaultImg/Li/li_0.gif") no-repeat 5px 8px;padding-left:15px;}
.pil{ overflow:hidden;}
.pil a{display:inline-block;text-align:center;}
.pil a i.img{display:block;font-style:normal;margin-bottom:5px;}
.pil a i.title{display:block;font-style:normal;}
.Page{padding:20px; text-align:center; overflow:hidden;}
.Page a{display:inline-block;margin:0px 5px; vertical-align:middle;}
.Page i{display:inline-block;font-style:normal;margin:0px 5px; vertical-align:middle;}
.Page input{width:30px;height:18px;line-height:18px;vertical-align:middle;margin:0px 5px; text-align:center;}
.Menu a{display:inline-block;}
.Menu i{display:inline-block;}
.FootMenu a{color:#4f4e4b;height:30px;padding:0px 16px;}
.CurrentLocation{}
/*//=====Package Css======*/
/*//=====Frame Css======*/
body{ background:url("https://www.amaxila.com/__xh__/kjc.sxu.edu.cn/Images/i_01.gif");}
.Head{height:220px;overflow:hidden;}
.Menu,.Menu .main{height:33px;overflow:hidden;line-height:33px;font-size:14px; text-align:center;}
.Menu .main{ background:url("https://www.amaxila.com/__xh__/kjc.sxu.edu.cn/Images/i_06.gif") repeat-x;}
.SubMenu .main{height:33px;line-height:33px; background:url("https://www.amaxila.com/__xh__/kjc.sxu.edu.cn/Images/i_11.gif") repeat-x;}
.SubMenu .main em{display:block;padding-left:15px;}
.SubMenu .main .seach{padding-right:10px;}
.SubMenu .main .seach .text{height:18px;border:1px solid #ccc;}
.SubMenu .main .seach .button{width:50px;height:20px;border:0px; background:url("https://www.amaxila.com/__xh__/kjc.sxu.edu.cn/Images/i_14.gif");}
.Sub .main{width:980px;background:#fff url("https://www.amaxila.com/__xh__/kjc.sxu.edu.cn/Images/i_17.gif") repeat-x left top;padding:11px 10px 10px 10px;}
.Sub .main .left{width:237px;padding-right:16px; background:url("https://www.amaxila.com/__xh__/kjc.sxu.edu.cn/Images/i_21.gif") repeat-y right top;}
.Sub .main .right{width:716px;}
.Sub .main .left .box{ overflow:hidden;}
.Sub .main .left .box .title{height:50px;line-height:50px; background:url("https://www.amaxila.com/__xh__/kjc.sxu.edu.cn/Images/i_33.gif") no-repeat left bottom;}
.Sub .main .left .box .title b{font-weight:normal;font-size:18px;color:#505050;}
.Sub .main .left .box .title i{color:#cfcfcf;font-size:14px;}
.Sub .main .left .box .content{ background:#f0effa;padding:10px;}
.Sub .main .left .box .content li{height:25px;line-height:25px; background:url("https://www.amaxila.com/__xh__/kjc.sxu.edu.cn/Images/i_36.gif") no-repeat left center;padding-left:20px;border-bottom:1px dashed #ccc;}
.h9f2b24 a:hover{color:#9f2b24;}
.Sub .main .right .box{ overflow:hidden;margin-bottom:10px;}
.Sub .main .right .box .title{height:22px;line-height:22px;border-bottom:2px solid #78489c;}
.Sub .main .right .box .bt{font-size:20px;line-height:35px;border-bottom:2px solid #78489c; text-align:center; font-weight:bold}
.Sub .main .right .box .title b{display:inline-block;height:22px;padding:0px 15px; background:#78489c;color:#fff;font-size:15px;font-weight:normal;}
.Sub .main .right .box .title i{margin-left:10px;color:#a5a5a5;}
.Sub .main .right .box .content{padding:10px 0px;}
.Sub .main .right .box .content .l{width:210px;height:142px; overflow:hidden;}
.Sub .main .right .box .content .r{width:486px;height:142px; overflow:hidden;}
.Sub .main .right .box .content .r li{height:27px;line-height:27px; background:url("https://www.amaxila.com/__xh__/kjc.sxu.edu.cn/Images/i_29.gif") no-repeat left center;padding-left:15px;border-bottom:1px dashed #ccc;}
.Sub .main .right .box .content .flr{width:716px;height:165px;}
.Sub .main .right .box .content .flr li{width:325px;margin:0px 8px;float:left;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;word-break:keep-all;height:33px;line-height:33px;}
.leftMenu{ background:#efeffa;}
.leftMenu .l{width:40px; background:#764b9e;border-top:3px solid #b9b6d2;border-bottom:3px solid #b9b6d2;padding:37px 0px 54px 0px; text-align:center;}
.leftMenu .l b{display:block;font-size:21px;color:#fff;font-weight:normal;width:25px;margin:0px auto; background:url("https://www.amaxila.com/__xh__/kjc.sxu.edu.cn/Images/c_03.gif") no-repeat -4px bottom;padding-bottom:35px;}
.leftMenu .r{width:197px;}
.leftMenu .r ul{width:175px;margin:auto;}
.leftMenu .r li{ overflow:hidden;margin:10px 0px;color:#774c9f; text-align:center;}
.leftMenu .r li a{display:block;height:29px;line-height:29px;color:#774c9f;font-size:15px;border:1px solid #c0c0c0;}
.leftMenu .r li a:hover{color:#fff; background:#774c9f;border:1px solid #774c9f;}
.RContent{width:689px;margin:auto;padding:15px 0px;}
.RContent .top{height:17px; background:url("https://www.amaxila.com/__xh__/kjc.sxu.edu.cn/Images/c_06.gif") no-repeat left bottom;}
.RContent .mc{border:1px solid #ccc;padding:10px;}

.dcontent{ overflow:hidden; line-height:25px;font-size:14px;}
.dcontent .m{text-indent:2em; overflow:hidden}
.imgroll{height:150px; position:relative;}
.imgroll .rb{ position:absolute;top:20px; cursor:pointer;}
.imgroll .rl{left:0px;}
.imgroll .rr{right:0px;}
.imgroll .rc{width:596px;margin:0px auto; overflow:hidden;}
.imgroll .rc ul{width:9999px;}
.imgroll .rc li{width:149px; overflow:hidden; text-align:center;float:left;}
.imgroll .rc li img{width:140px;height:106px;border:2px solid #e1e1e1;}
.imglist{ overflow:hidden;}
.imglist li{width:204px;float:left;margin:8px; text-align:center;}
.imglist li img{width:202px;height:137px;border:1px solid #085283;margin-bottom:5px;}
.artlist{ overflow:hidden;padding:0px 15px;}
.artlist li{height:25px;line-height:25px;border-bottom:1px dashed #ccc; background:url("https://www.amaxila.com/__xh__/kjc.sxu.edu.cn/Images/ci_03.gif") no-repeat left center;padding-left:15px;}
.artlist li a{color:#6d6d6d;}
.artlist li a:hover{color:#000;}
.artlist li i{float:right;}

.artcontent{ overflow:hidden;}
.artcontent .title{ text-align:center;padding:15px 0px;border:0px;}
.artcontent .title h1{font-size:24px;font-weight:normal;}
.artcontent .pub{height:30px;line-height:30px; background:#e7e7e7; text-align:center;}
.artcontent .pub em{margin:0px 5px;}
.artcontent .content{ text-indent:2em;line-height:25px;padding:10px;}

.FootMenu,.FootMenu .main{height:33px;overflow:hidden;line-height:33px; text-align:center; }
.FootMenu .main{ background:url("https://www.amaxila.com/__xh__/kjc.sxu.edu.cn/Images/i_40.gif") repeat-x;color:#fff;}
.FootMenu .main a{color:#fff;}
.Footer{overflow:hidden;}
.Footer .main{width:980px;background:#fff;padding:10px;line-height:25px; text-align:center;}
/*//=====Frame Css======*/

/*----------------------------*/
.Menu a{color:#fff;height:33px;padding:0px 20px; background:url("https://www.amaxila.com/__xh__/kjc.sxu.edu.cn/Images/i_08.gif") no-repeat right top}
.Menu a:hover,.Menu a.focus{color:#fff;text-decoration:underline;}
.Footer .copy{height:92px;background:url("https://www.amaxila.com/__xh__/kjc.sxu.edu.cn/Images/##.gif") no-repeat;border-top:1px solid #ccc; text-align:center;line-height:20px;}
.Footer .copy p{padding-top:25px;}
/*图片列表*/
.img-news-list
{
	width:656px;
	margin:0px auto auto auto;
	}
.img-news-list li
{
	float:left;
	display:inline;
	width:164px;
	height:188px;
	margin-top:16px;
	}
    
.img-news-list li .img
{
	width:120px;
	height:160px;
	margin:0px auto auto auto;
	}
.img-news-list li .img img
{
	width:120px;
	height:160px;
	}
.img-news-list li .tit
{
	width:120px;
	height:28px;
	line-height:28px;
	margin:0px auto auto auto;
	text-align:center;
	font-size:12px;
	}
.img-news-list li .tit a
{
	color:#333333;
	}
.wide-container-head
{
    width:934px;
    height:52px;
    line-height:52px;
    margin:0px auto auto auto;
    padding-left:26px;
    border-bottom:1px solid #E8E8E8;
    color:#5C307D;
    font-size:25px;
    }
.wide-container-con
{
    width:982px;
    margin:22px auto auto auto;
    }
.wide-container-con li
{
    float:left;
    display:inline;
    width:491px;
    height:326px;
    margin-bottom:15px;
    }
.wide-container-con li .container
{
    width:451px;
    height:298px;
    margin:0px auto auto auto;
    padding:14px;
    background-color:#F9F9F9;
    border:1px solid #EFEFEF;
    border-radius:2px;
    }
.wide-container-con li .container .img
{
    width:451px;
    height:142px;
    margin:0px auto auto auto;
    }
.wide-container-con li .container .img img
{
    width:451px;
    height:142px;
    }
.wide-container-con li .container .tit
{
    width:441px;
    height:28px;
    line-height:28px;
    margin:9px auto auto auto;
    padding-left:10px;
    font-size:16px;
    }
.wide-container-con li .container .tit a
{
    width:451px;
    color:#000000;
    }
.wide-container-con li .container .con
{
    width:451px;
    height:116px;
    line-height:28px;
    margin:3px auto auto auto;
    background:url("https://www.amaxila.com/__xh__/kjc.sxu.edu.cn/images/icon-1.jpg");
    text-indent:2em;
    font-size:14px;
    color:#3B496D;
    }
.wide-container-con li .container .con a
{
    color:#3B496D;
    }
